# MeasTaNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**associateId** | [**List**](AssociateId.md) | 0 to N identifiers to associate the event for a specific UE or flow. | [optional] [default to null]
**ecgi** | [**Ecgi**](Ecgi.md) |  | [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;MeasTaNotification\&quot;. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**timingAdvance** | [**Integer**](integer.md) | The timing advance as defined in ETSI TS 136 214 [i.5]. | [default to null]
**\_links** | [**CellChangeNotification__links**](CellChangeNotification__links.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

